# We are not going to build the URW fonts because of license reasons


Summary:	PostScript, PDF and XPS interpreter and renderer
Name:		ghostpcl
Version:	9.05
Release:	%mkrel 6
License:	GPL v3
Group:		System/Printing
Source0:	http://ghostscript.com/releases/ghostpdl-%{version}.tar.gz
BuildRequires:	expat-devel
BuildRequires:	libjpeg-devel
BuildRequires:	libpng-devel
BuildRequires:	zlib-devel
BuildRequires: 	libx11-devel
BuildRequires: 	libxt-devel
BuildRequires:	libxext-devel


%description
GhostPCL is Artifex Software's implementation of the PCL-5(TM) and
PCL-XL(TM) family of page description languages. For more information
please see the documentation included with the source package.

GhostPDL is PCL technology; it is not intended to be a finished software
application but a collection of software components that will ultimately be
included in a software application or a real time embedded system. Generally
the GhostPDL languages are compliant with the Genoa (now QualityLogic)
Functional Test Suite and the Genoa Application Test suite. Also each
language should run the corresponding Genoa Comprehensive Evaluation Test
(CET) without egregious errors.



%prep
%setup -q -n ghostpdl-%{version} 


%build
 
%configure2_5x

%make

%install
install -d $RPM_BUILD_ROOT%{_bindir}
install language_switch/obj/pspcl6 main/obj/pcl6 tools/pcl2pdfwr xps/obj/gxps $RPM_BUILD_ROOT%{_bindir}


%files
%doc README.txt doc/*
%attr(755,root,root) %{_bindir}/*




%changelog
* Mon Feb 08 2016 umeabot <umeabot> 9.05-6.mga6
+ Revision: 943470
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 9.05-5.mga5
+ Revision: 748039
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 9.05-4.mga5
+ Revision: 679560
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 9.05-3.mga4
+ Revision: 505915
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 spuhler <spuhler> 9.05-2.mga3
+ Revision: 353741
- reverted to 9.05
- upgrade to 9.06
  cleaned spec file

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 16 2012 spuhler <spuhler> 9.05-1.mga2
+ Revision: 209573
- imported package ghostpcl

